---
- name: update cache
  ansible.builtin.apt:
    update_cache: yes

- name: install dependecies and xrdp
  ansible.builtin.apt:
    pkg:
    - xrdp
    - xorgxrdp
    - sudo
    - wget

# - name: removing packages that are no longe use
#   ignore_errors: False
#   ansible.builtin.apt:
#     pkg:
#     - name: light-locker
#       state: absent
#     - name: xscreensaver
#       state: absent

- name: remove dep
  ansible.builtin.apt:
    autoremove: yes
    purge: true